package com.xisc.pm.infra.enums;

/**
 * @author 纪文桃 wentao.ji01@hand-china.com
 * @date 2024/12/17 8:51
 * @description
 */
public enum PdProcessType {
    P1("P1", "第一道轧制工序"),
    P6("P6", "第一道精整工序"),
    PA("PA", "热处理工序PA"),
    PB("PB", "热处理工序PB"),
    PC("PC", "热处理工序PC");

    private final String code;
    private final String desc;

    // 私有构造函数
    PdProcessType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    // Getter 方法
    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }


}
